
*.Administrator /s
*.LINGZHUNING /s
*.dbgconf /s
*.map /s
*.sct /s
*.htm /s
*.iex /s
MDK-ARM/JLinkLog.txt
*.dep /s  
*.plg /s
*.rpt /s
*.tmp /s
*.__i /s
*.crf /s
*.o /s
*.d /s
*.axf /s
*.tra /s
*.bak /s
*.ddk /s
*.edk /s
*.lst /s
*.lnp /s
*.mpf /s
*.mpj /s
*.obj /s
*.omf /s